# OnAccelKeyPressed Triggered when an accelerator key was pressed
Parameters
    $0 = keys
Window
Active window
Description
An accelerator key has been pressed by the user. The key sequence that the user has pressed is passed in $0 as a human readable string. The keys that actually work with KVIrc are: F2 to F12, F1 to F12 with SHIFT key pressed, 0 to 9 with CTRL key pressed. This means that you can set up 33 "quick" aliases...that's really more than an user can remember. Note: this event won't be called for keys already bound to actions. If you need more keys, mail me, I'll see what I can do :)

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017